/mescope: readWho am I
The user and organization behind the key, the key's own scopes/expiry, and plan limits. Use it to verify a key works.
Example
curl -H "Authorization: Bearer $POLFENCE_API_KEY" \ "https://www.polfence.com/api/v1/me"
{
"data": {
"user": {
"id": "clx7us0k9a8b7c6d5e4f3g2",
"email": "admin@example.com",
"name": "Admin",
"plan": "business",
"createdAt": "2026-05-01T09:00:00.000Z"
},
"organization": {
"id": "clx7or0k9a8b7c6d5e4f3g2",
"name": "Example AB",
"slug": "example-ab-k3f9a",
"plan": "business",
"role": "owner"
},
"key": {
"id": "clx7ak0k9a8b7c6d5e4f3g2",
"name": "Terraform",
"prefix": "pf_live_4Kq9zB2m",
"scopes": [
"read",
"write"
],
"expiresAt": "2026-12-03T00:00:00.000Z",
"createdAt": "2026-09-04T07:00:00.000Z"
},
"limits": {
"hostnames": {
"used": 4,
"allowed": 250
},
"managedZones": {
"used": 2
},
"rateLimit": {
"perMinute": 600
}
}
}
}Errors: 401 · 429